html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #F5F2E8;
   background-image: url('../images/dreamstime_m_50714863.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Sanchez;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: auto;
}
#preloader
{
   background: #FFFFFF url("../images/CalendarioDias.gif") no-repeat center center;
   bottom: 0;
   opacity: 0.71;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
.Label_2019
{
   font-family: Sanchez;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: #FFFFCC;
   --background-color: rgba(255,255,204,1.00);
   border: 2px outset rgba(33,33,231,0.78);
   --border-color: #2121E7;
   border-radius: 6px;
   padding: 4px 4px 4px 4px;
   vertical-align: middle;
   height: 35;
}
.Input_2023
{
   font-family: Sanchez;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: rgba(255,255,255,0.83);
   --background-color: rgba(255,255,255,0.83);
   background-clip: padding-box;
   border: 2px solid #85ADFC;
   --border-color: #85ADFC;
   border-radius: 8px;
   padding: 4px 4px 4px 4px;
   box-shadow: 1px 4px 5px #000000;
   height: 30;
}
#wb_FlexDatosCorreo
{
   background-color: transparent;
   background-image: url('../images/SendDocMail_FlexDatosCorreo_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 2px inset #1E90FF;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#FlexDatosCorreo
{
   display: flex;
   position: relative;
   padding: 10px 0 20px 0;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 460px;
   box-sizing: border-box;
   font-size: 0;
}
#SendByMailFrame
{
   box-sizing: border-box;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#NameCustomer
{
   box-sizing: border-box;
   line-height: 28px;
   width: 100%;
   height: 100%;
   padding: 0;
}
#NameCustomer:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_NameCustomer
{
   position: relative;
   margin: 0;
}
#NameCustomer.is-valid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328A745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #28A745 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#NameCustomer.is-invalid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23DC3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23DC3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #DC3545 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#NameCustomer.is-valid:focus
{
   border-color: #28A745 !important;
   box-shadow: 0 0 0 4px rgba(40, 167, 69, 0.25) !important;
}
#NameCustomer.is-invalid:focus
{
   border-color: #DC3545 !important;
   box-shadow: 0 0 0 4px rgba(220, 53, 69, 0.25)!important;
}
#wb_NameCustomer .invalid-feedback
{
   color: #DC3545;
   display: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 10px;
   margin-top: 0.25rem;
   width: 100%;
}
#NameCustomer.is-invalid ~ .invalid-feedback
{
   display: block;
}
#SubjectID
{
   box-sizing: border-box;
   line-height: 28px;
   width: 100%;
   height: 100%;
   padding: 0;
}
#SubjectID:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_SubjectID
{
   position: relative;
   margin: 0;
}
#SubjectID.is-valid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328A745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #28A745 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#SubjectID.is-invalid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23DC3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23DC3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #DC3545 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#SubjectID.is-valid:focus
{
   border-color: #28A745 !important;
   box-shadow: 0 0 0 4px rgba(40, 167, 69, 0.25) !important;
}
#SubjectID.is-invalid:focus
{
   border-color: #DC3545 !important;
   box-shadow: 0 0 0 4px rgba(220, 53, 69, 0.25)!important;
}
#wb_SubjectID .invalid-feedback
{
   color: #DC3545;
   display: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 10px;
   margin-top: 0.25rem;
   width: 100%;
}
#SubjectID.is-invalid ~ .invalid-feedback
{
   display: block;
}
#EmailCustomer
{
   box-sizing: border-box;
   line-height: 28px;
   width: 100%;
   height: 100%;
   padding: 0;
}
#EmailCustomer:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_EmailCustomer
{
   position: relative;
   margin: 0;
}
#EmailCustomer.is-valid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328A745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #28A745 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#EmailCustomer.is-invalid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23DC3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23DC3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #DC3545 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#EmailCustomer.is-valid:focus
{
   border-color: #28A745 !important;
   box-shadow: 0 0 0 4px rgba(40, 167, 69, 0.25) !important;
}
#EmailCustomer.is-invalid:focus
{
   border-color: #DC3545 !important;
   box-shadow: 0 0 0 4px rgba(220, 53, 69, 0.25)!important;
}
#wb_EmailCustomer .invalid-feedback
{
   color: #DC3545;
   display: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 10px;
   margin-top: 0.25rem;
   width: 100%;
}
#EmailCustomer.is-invalid ~ .invalid-feedback
{
   display: block;
}
#SendDocMailLabel1
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#SendDocMailLabel1:focus
{
   outline: 0;
}
#SendLinkCheckbox
{
   margin: 0;
}
#SendDocMailLabel5
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#SendDocMailLabel5:focus
{
   outline: 0;
}
#SendDocMailLabel6
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#SendDocMailLabel6:focus
{
   outline: 0;
}
#SendDocMailLabel7
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#SendDocMailLabel7:focus
{
   outline: 0;
}
#SendDocMailLabel2
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#SendDocMailLabel2:focus
{
   outline: 0;
}
#CopyEmail
{
   box-sizing: border-box;
   line-height: 28px;
   width: 100%;
   height: 100%;
   padding: 0;
}
#CopyEmail:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_CopyEmail
{
   position: relative;
   margin: 0;
}
#CopyEmail.is-valid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328A745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #28A745 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#CopyEmail.is-invalid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23DC3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23DC3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #DC3545 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#CopyEmail.is-valid:focus
{
   border-color: #28A745 !important;
   box-shadow: 0 0 0 4px rgba(40, 167, 69, 0.25) !important;
}
#CopyEmail.is-invalid:focus
{
   border-color: #DC3545 !important;
   box-shadow: 0 0 0 4px rgba(220, 53, 69, 0.25)!important;
}
#wb_CopyEmail .invalid-feedback
{
   color: #DC3545;
   display: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 10px;
   margin-top: 0.25rem;
   width: 100%;
}
#CopyEmail.is-invalid ~ .invalid-feedback
{
   display: block;
}
#DocumentoHTML
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_ClientesAddLayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#ClientesAddLayoutGrid7
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#ClientesAddLayoutGrid7 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#ClientesAddLayoutGrid7 > .row > .col-1, #ClientesAddLayoutGrid7 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#ClientesAddLayoutGrid7 > .row > .col-1, #ClientesAddLayoutGrid7 > .row > .col-2
{
   float: left;
}
#ClientesAddLayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#ClientesAddLayoutGrid7 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#ClientesAddLayoutGrid7:before,
#ClientesAddLayoutGrid7:after,
#ClientesAddLayoutGrid7 .row:before,
#ClientesAddLayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#ClientesAddLayoutGrid7:after,
#ClientesAddLayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#ClientesAddLayoutGrid7 > .row > .col-1, #ClientesAddLayoutGrid7 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EditMessagesLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#EditMessagesLayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#EditMessagesLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#EditMessagesLayoutGrid1 > .row > .col-1, #EditMessagesLayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#EditMessagesLayoutGrid1 > .row > .col-1, #EditMessagesLayoutGrid1 > .row > .col-2
{
   float: left;
}
#EditMessagesLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#EditMessagesLayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#EditMessagesLayoutGrid1:before,
#EditMessagesLayoutGrid1:after,
#EditMessagesLayoutGrid1 .row:before,
#EditMessagesLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#EditMessagesLayoutGrid1:after,
#EditMessagesLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#EditMessagesLayoutGrid1 > .row > .col-1, #EditMessagesLayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EditMessagesLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#EditMessagesLayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#EditMessagesLayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#EditMessagesLayoutGrid2 > .row > .col-1, #EditMessagesLayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#EditMessagesLayoutGrid2 > .row > .col-1, #EditMessagesLayoutGrid2 > .row > .col-2
{
   float: left;
}
#EditMessagesLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#EditMessagesLayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#EditMessagesLayoutGrid2:before,
#EditMessagesLayoutGrid2:after,
#EditMessagesLayoutGrid2 .row:before,
#EditMessagesLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#EditMessagesLayoutGrid2:after,
#EditMessagesLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#EditMessagesLayoutGrid2 > .row > .col-1, #EditMessagesLayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EditMessagesLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#EditMessagesLayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#EditMessagesLayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#EditMessagesLayoutGrid3 > .row > .col-1, #EditMessagesLayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#EditMessagesLayoutGrid3 > .row > .col-1, #EditMessagesLayoutGrid3 > .row > .col-2
{
   float: left;
}
#EditMessagesLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#EditMessagesLayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#EditMessagesLayoutGrid3:before,
#EditMessagesLayoutGrid3:after,
#EditMessagesLayoutGrid3 .row:before,
#EditMessagesLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#EditMessagesLayoutGrid3:after,
#EditMessagesLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#EditMessagesLayoutGrid3 > .row > .col-1, #EditMessagesLayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_SendDocMailLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#SendDocMailLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#SendDocMailLayoutGrid1 > .col-1, #SendDocMailLayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#SendDocMailLayoutGrid1 > .col-1, #SendDocMailLayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#SendDocMailLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
#SendDocMailLayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#SendDocMailLayoutGrid1 > .col-1, #SendDocMailLayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#SendDocMailFlexContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: url('../images/SendDocMail_SendDocMailFlexContainer1_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_SendDocMailText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_SendDocMailText1 div
{
   text-align: left;
}
#wb_SendDocMailText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#InvoiceEditFlexContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: space-between;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#Send_mail
{
   font-family: Sanchez;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   box-shadow: 2px 0px 2px #4472C4;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#Send_mail .ui-button
{
   position: absolute;
   padding: 0;
}
#Send_mail .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%230563C1%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M59%2052%20L59%2025%20C59%2026%2c%2059%2027%2c%2058%2028%20C51%2032%2c%2046%2036%2c%2041%2040%20C41%2041%2c%2040%2041%2c%2039%2042%20C39%2043%2c%2038%2043%2c%2036%2044%20C35%2044%2c%2034%2045%2c%2032%2045%20L32%2045%20L32%2045%20C31%2045%2c%2030%2044%2c%2028%2044%20C27%2043%2c%2026%2043%2c%2025%2042%20C24%2041%2c%2024%2041%2c%2023%2040%20C19%2036%2c%2013%2032%2c%207%2028%20C6%2027%2c%206%2026%2c%206%2025%20L6%2052%20C6%2052%2c%206%2052%2c%206%2052%20C6%2053%2c%206%2053%2c%206%2053%20L59%2053%20C59%2053%2c%2059%2053%2c%2059%2052%20C59%2052%2c%2059%2052%2c%2059%2052%20Z%20M59%2015%20C59%2014%2c%2059%2014%2c%2059%2014%20C59%2014%2c%2059%2014%2c%2059%2014%20C59%2014%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20L6%2013%20C6%2013%2c%206%2013%2c%206%2013%20C6%2013%2c%206%2013%2c%206%2013%20C6%2017%2c%207%2020%2c%2011%2023%20C15%2026%2c%2020%2030%2c%2025%2034%20C25%2034%2c%2025%2035%2c%2026%2035%20C27%2036%2c%2027%2036%2c%2028%2037%20C28%2037%2c%2029%2037%2c%2029%2038%20C30%2038%2c%2030%2038%2c%2031%2039%20C31%2039%2c%2032%2039%2c%2032%2039%20L32%2039%20L32%2039%20C33%2039%2c%2033%2039%2c%2034%2039%20C34%2038%2c%2035%2038%2c%2035%2038%20C36%2037%2c%2037%2037%2c%2037%2037%20C37%2036%2c%2038%2036%2c%2038%2035%20C39%2035%2c%2040%2034%2c%2040%2034%20C45%2030%2c%2049%2026%2c%2054%2023%20C55%2022%2c%2056%2021%2c%2058%2019%20C59%2017%2c%2059%2016%2c%2059%2015%20Z%20M65%2013%20L65%2052%20C65%2054%2c%2064%2055%2c%2063%2057%20C62%2058%2c%2060%2058%2c%2059%2058%20L6%2058%20C4%2058%2c%203%2058%2c%202%2057%20C0%2055%2c%200%2054%2c%200%2052%20L0%2013%20C0%2011%2c%200%2010%2c%202%209%20C3%207%2c%204%207%2c%206%207%20L59%207%20C60%207%2c%2062%208%2c%2063%209%20C64%2010%2c%2065%2011%2c%2065%2013%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   display: inline-block;
   overflow: visible;
   position: absolute;
   left: 10px;
   margin: 0;
   top: 50%;
   transform: translateY(-50%);
   width: 16px;
   height: 16px;
}
#Send_mail:hover .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23C77405%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M59%2052%20L59%2025%20C59%2026%2c%2059%2027%2c%2058%2028%20C51%2032%2c%2046%2036%2c%2041%2040%20C41%2041%2c%2040%2041%2c%2039%2042%20C39%2043%2c%2038%2043%2c%2036%2044%20C35%2044%2c%2034%2045%2c%2032%2045%20L32%2045%20L32%2045%20C31%2045%2c%2030%2044%2c%2028%2044%20C27%2043%2c%2026%2043%2c%2025%2042%20C24%2041%2c%2024%2041%2c%2023%2040%20C19%2036%2c%2013%2032%2c%207%2028%20C6%2027%2c%206%2026%2c%206%2025%20L6%2052%20C6%2052%2c%206%2052%2c%206%2052%20C6%2053%2c%206%2053%2c%206%2053%20L59%2053%20C59%2053%2c%2059%2053%2c%2059%2052%20C59%2052%2c%2059%2052%2c%2059%2052%20Z%20M59%2015%20C59%2014%2c%2059%2014%2c%2059%2014%20C59%2014%2c%2059%2014%2c%2059%2014%20C59%2014%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20L6%2013%20C6%2013%2c%206%2013%2c%206%2013%20C6%2013%2c%206%2013%2c%206%2013%20C6%2017%2c%207%2020%2c%2011%2023%20C15%2026%2c%2020%2030%2c%2025%2034%20C25%2034%2c%2025%2035%2c%2026%2035%20C27%2036%2c%2027%2036%2c%2028%2037%20C28%2037%2c%2029%2037%2c%2029%2038%20C30%2038%2c%2030%2038%2c%2031%2039%20C31%2039%2c%2032%2039%2c%2032%2039%20L32%2039%20L32%2039%20C33%2039%2c%2033%2039%2c%2034%2039%20C34%2038%2c%2035%2038%2c%2035%2038%20C36%2037%2c%2037%2037%2c%2037%2037%20C37%2036%2c%2038%2036%2c%2038%2035%20C39%2035%2c%2040%2034%2c%2040%2034%20C45%2030%2c%2049%2026%2c%2054%2023%20C55%2022%2c%2056%2021%2c%2058%2019%20C59%2017%2c%2059%2016%2c%2059%2015%20Z%20M65%2013%20L65%2052%20C65%2054%2c%2064%2055%2c%2063%2057%20C62%2058%2c%2060%2058%2c%2059%2058%20L6%2058%20C4%2058%2c%203%2058%2c%202%2057%20C0%2055%2c%200%2054%2c%200%2052%20L0%2013%20C0%2011%2c%200%2010%2c%202%209%20C3%207%2c%204%207%2c%206%207%20L59%207%20C60%207%2c%2062%208%2c%2063%209%20C64%2010%2c%2065%2011%2c%2065%2013%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#Send_mail:active .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%231116F7%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M59%2052%20L59%2025%20C59%2026%2c%2059%2027%2c%2058%2028%20C51%2032%2c%2046%2036%2c%2041%2040%20C41%2041%2c%2040%2041%2c%2039%2042%20C39%2043%2c%2038%2043%2c%2036%2044%20C35%2044%2c%2034%2045%2c%2032%2045%20L32%2045%20L32%2045%20C31%2045%2c%2030%2044%2c%2028%2044%20C27%2043%2c%2026%2043%2c%2025%2042%20C24%2041%2c%2024%2041%2c%2023%2040%20C19%2036%2c%2013%2032%2c%207%2028%20C6%2027%2c%206%2026%2c%206%2025%20L6%2052%20C6%2052%2c%206%2052%2c%206%2052%20C6%2053%2c%206%2053%2c%206%2053%20L59%2053%20C59%2053%2c%2059%2053%2c%2059%2052%20C59%2052%2c%2059%2052%2c%2059%2052%20Z%20M59%2015%20C59%2014%2c%2059%2014%2c%2059%2014%20C59%2014%2c%2059%2014%2c%2059%2014%20C59%2014%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20C59%2013%2c%2059%2013%2c%2059%2013%20L6%2013%20C6%2013%2c%206%2013%2c%206%2013%20C6%2013%2c%206%2013%2c%206%2013%20C6%2017%2c%207%2020%2c%2011%2023%20C15%2026%2c%2020%2030%2c%2025%2034%20C25%2034%2c%2025%2035%2c%2026%2035%20C27%2036%2c%2027%2036%2c%2028%2037%20C28%2037%2c%2029%2037%2c%2029%2038%20C30%2038%2c%2030%2038%2c%2031%2039%20C31%2039%2c%2032%2039%2c%2032%2039%20L32%2039%20L32%2039%20C33%2039%2c%2033%2039%2c%2034%2039%20C34%2038%2c%2035%2038%2c%2035%2038%20C36%2037%2c%2037%2037%2c%2037%2037%20C37%2036%2c%2038%2036%2c%2038%2035%20C39%2035%2c%2040%2034%2c%2040%2034%20C45%2030%2c%2049%2026%2c%2054%2023%20C55%2022%2c%2056%2021%2c%2058%2019%20C59%2017%2c%2059%2016%2c%2059%2015%20Z%20M65%2013%20L65%2052%20C65%2054%2c%2064%2055%2c%2063%2057%20C62%2058%2c%2060%2058%2c%2059%2058%20L6%2058%20C4%2058%2c%203%2058%2c%202%2057%20C0%2055%2c%200%2054%2c%200%2052%20L0%2013%20C0%2011%2c%200%2010%2c%202%209%20C3%207%2c%204%207%2c%206%207%20L59%207%20C60%207%2c%2062%208%2c%2063%209%20C64%2010%2c%2065%2011%2c%2065%2013%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#Send_mail.ui-corner-all
{
   border-bottom-left-radius: 18px;
   border-top-left-radius: 18px;
}
#Send_mail.ui-corner-all
{
   border-bottom-right-radius: 18px;
   border-top-right-radius: 18px;
}
#Send_mail.ui-button
{
   background-color: transparent;
   background-image: url('../images/SendDocMail_Send_mail_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 1px solid #0563C1;
   color: #000000;
}
#Send_mail.ui-state-hover, #Send_mail.ui-button:hover
{
   border-color: #0563C1;
   background-color: #3F74A4;
   background-image: none;
   color: #000000;
}
#Send_mail.ui-button:disabled
{
   opacity: .5;
   pointer-events: none;
}
#Send_mail.ui-state-active, #Send_mail.ui-button:active
{
   border-color: #000000;
   background-color: transparent;
   background-image: url('../images/SendDocMail_Send_mail%2dactive_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
}
#PrintButton
{
   font-family: Sanchez;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   box-shadow: 2px 0px 2px #4472C4;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#PrintButton .ui-button
{
   position: absolute;
   padding: 0;
}
#PrintButton .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%230563C1%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M57%2013%20C58%2014%2c%2059%2015%2c%2059%2016%20C60%2018%2c%2060%2019%2c%2060%2020%20L60%2061%20C60%2062%2c%2059%2063%2c%2059%2064%20C58%2065%2c%2057%2065%2c%2056%2065%20L8%2065%20C7%2065%2c%206%2065%2c%205%2064%20C4%2063%2c%204%2062%2c%204%2061%20L4%204%20C4%203%2c%204%202%2c%205%201%20C6%200%2c%207%200%2c%208%200%20L40%200%20C41%200%2c%2042%200%2c%2043%201%20C44%201%2c%2045%202%2c%2046%202%20Z%20M42%206%20L42%2018%20L54%2018%20C53%2018%2c%2053%2018%2c%2053%2018%20L42%206%20C42%206%2c%2042%206%2c%2042%206%20Z%20M54%2059%20L54%2024%20L40%2024%20C39%2024%2c%2038%2023%2c%2037%2023%20C36%2022%2c%2036%2021%2c%2036%2020%20L36%206%20L10%206%20L10%2059Z%20%20M17%2029%20C17%2028%2c%2018%2028%2c%2018%2028%20C18%2027%2c%2019%2027%2c%2019%2027%20L44%2027%20C45%2027%2c%2045%2027%2c%2046%2028%20C46%2028%2c%2046%2028%2c%2046%2029%20L46%2031%20C46%2032%2c%2046%2032%2c%2046%2032%20C45%2033%2c%2045%2033%2c%2044%2033%20L19%2033%20C19%2033%2c%2018%2033%2c%2018%2032%20C18%2032%2c%2017%2032%2c%2017%2031%20Z%20M44%2036%20C45%2036%2c%2045%2036%2c%2046%2037%20C46%2037%2c%2046%2038%2c%2046%2038%20L46%2040%20C46%2041%2c%2046%2041%2c%2046%2042%20C45%2042%2c%2045%2042%2c%2044%2042%20L19%2042%20C19%2042%2c%2018%2042%2c%2018%2042%20C18%2041%2c%2017%2041%2c%2017%2040%20L17%2038%20C17%2038%2c%2018%2037%2c%2018%2037%20C18%2036%2c%2019%2036%2c%2019%2036%20Z%20M44%2045%20C45%2045%2c%2045%2046%2c%2046%2046%20C46%2046%2c%2046%2047%2c%2046%2047%20L46%2049%20C46%2050%2c%2046%2050%2c%2046%2051%20C45%2051%2c%2045%2051%2c%2044%2051%20L19%2051%20C19%2051%2c%2018%2051%2c%2018%2051%20C18%2050%2c%2017%2050%2c%2017%2049%20L17%2047%20C17%2047%2c%2018%2046%2c%2018%2046%20C18%2046%2c%2019%2045%2c%2019%2045%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   display: inline-block;
   overflow: visible;
   position: absolute;
   left: 10px;
   margin: 0;
   top: 50%;
   transform: translateY(-50%);
   width: 16px;
   height: 16px;
}
#PrintButton:hover .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23C77405%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M57%2013%20C58%2014%2c%2059%2015%2c%2059%2016%20C60%2018%2c%2060%2019%2c%2060%2020%20L60%2061%20C60%2062%2c%2059%2063%2c%2059%2064%20C58%2065%2c%2057%2065%2c%2056%2065%20L8%2065%20C7%2065%2c%206%2065%2c%205%2064%20C4%2063%2c%204%2062%2c%204%2061%20L4%204%20C4%203%2c%204%202%2c%205%201%20C6%200%2c%207%200%2c%208%200%20L40%200%20C41%200%2c%2042%200%2c%2043%201%20C44%201%2c%2045%202%2c%2046%202%20Z%20M42%206%20L42%2018%20L54%2018%20C53%2018%2c%2053%2018%2c%2053%2018%20L42%206%20C42%206%2c%2042%206%2c%2042%206%20Z%20M54%2059%20L54%2024%20L40%2024%20C39%2024%2c%2038%2023%2c%2037%2023%20C36%2022%2c%2036%2021%2c%2036%2020%20L36%206%20L10%206%20L10%2059Z%20%20M17%2029%20C17%2028%2c%2018%2028%2c%2018%2028%20C18%2027%2c%2019%2027%2c%2019%2027%20L44%2027%20C45%2027%2c%2045%2027%2c%2046%2028%20C46%2028%2c%2046%2028%2c%2046%2029%20L46%2031%20C46%2032%2c%2046%2032%2c%2046%2032%20C45%2033%2c%2045%2033%2c%2044%2033%20L19%2033%20C19%2033%2c%2018%2033%2c%2018%2032%20C18%2032%2c%2017%2032%2c%2017%2031%20Z%20M44%2036%20C45%2036%2c%2045%2036%2c%2046%2037%20C46%2037%2c%2046%2038%2c%2046%2038%20L46%2040%20C46%2041%2c%2046%2041%2c%2046%2042%20C45%2042%2c%2045%2042%2c%2044%2042%20L19%2042%20C19%2042%2c%2018%2042%2c%2018%2042%20C18%2041%2c%2017%2041%2c%2017%2040%20L17%2038%20C17%2038%2c%2018%2037%2c%2018%2037%20C18%2036%2c%2019%2036%2c%2019%2036%20Z%20M44%2045%20C45%2045%2c%2045%2046%2c%2046%2046%20C46%2046%2c%2046%2047%2c%2046%2047%20L46%2049%20C46%2050%2c%2046%2050%2c%2046%2051%20C45%2051%2c%2045%2051%2c%2044%2051%20L19%2051%20C19%2051%2c%2018%2051%2c%2018%2051%20C18%2050%2c%2017%2050%2c%2017%2049%20L17%2047%20C17%2047%2c%2018%2046%2c%2018%2046%20C18%2046%2c%2019%2045%2c%2019%2045%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#PrintButton:active .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%231116F7%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M57%2013%20C58%2014%2c%2059%2015%2c%2059%2016%20C60%2018%2c%2060%2019%2c%2060%2020%20L60%2061%20C60%2062%2c%2059%2063%2c%2059%2064%20C58%2065%2c%2057%2065%2c%2056%2065%20L8%2065%20C7%2065%2c%206%2065%2c%205%2064%20C4%2063%2c%204%2062%2c%204%2061%20L4%204%20C4%203%2c%204%202%2c%205%201%20C6%200%2c%207%200%2c%208%200%20L40%200%20C41%200%2c%2042%200%2c%2043%201%20C44%201%2c%2045%202%2c%2046%202%20Z%20M42%206%20L42%2018%20L54%2018%20C53%2018%2c%2053%2018%2c%2053%2018%20L42%206%20C42%206%2c%2042%206%2c%2042%206%20Z%20M54%2059%20L54%2024%20L40%2024%20C39%2024%2c%2038%2023%2c%2037%2023%20C36%2022%2c%2036%2021%2c%2036%2020%20L36%206%20L10%206%20L10%2059Z%20%20M17%2029%20C17%2028%2c%2018%2028%2c%2018%2028%20C18%2027%2c%2019%2027%2c%2019%2027%20L44%2027%20C45%2027%2c%2045%2027%2c%2046%2028%20C46%2028%2c%2046%2028%2c%2046%2029%20L46%2031%20C46%2032%2c%2046%2032%2c%2046%2032%20C45%2033%2c%2045%2033%2c%2044%2033%20L19%2033%20C19%2033%2c%2018%2033%2c%2018%2032%20C18%2032%2c%2017%2032%2c%2017%2031%20Z%20M44%2036%20C45%2036%2c%2045%2036%2c%2046%2037%20C46%2037%2c%2046%2038%2c%2046%2038%20L46%2040%20C46%2041%2c%2046%2041%2c%2046%2042%20C45%2042%2c%2045%2042%2c%2044%2042%20L19%2042%20C19%2042%2c%2018%2042%2c%2018%2042%20C18%2041%2c%2017%2041%2c%2017%2040%20L17%2038%20C17%2038%2c%2018%2037%2c%2018%2037%20C18%2036%2c%2019%2036%2c%2019%2036%20Z%20M44%2045%20C45%2045%2c%2045%2046%2c%2046%2046%20C46%2046%2c%2046%2047%2c%2046%2047%20L46%2049%20C46%2050%2c%2046%2050%2c%2046%2051%20C45%2051%2c%2045%2051%2c%2044%2051%20L19%2051%20C19%2051%2c%2018%2051%2c%2018%2051%20C18%2050%2c%2017%2050%2c%2017%2049%20L17%2047%20C17%2047%2c%2018%2046%2c%2018%2046%20C18%2046%2c%2019%2045%2c%2019%2045%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#PrintButton.ui-corner-all
{
   border-bottom-left-radius: 18px;
   border-top-left-radius: 18px;
}
#PrintButton.ui-corner-all
{
   border-bottom-right-radius: 18px;
   border-top-right-radius: 18px;
}
#PrintButton.ui-button
{
   background-color: transparent;
   background-image: url('../images/SendDocMail_PrintButton_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 1px solid #0563C1;
   color: #000000;
}
#PrintButton.ui-state-hover, #PrintButton.ui-button:hover
{
   border-color: #0563C1;
   background-color: #3F74A4;
   background-image: none;
   color: #000000;
}
#PrintButton.ui-button:disabled
{
   opacity: .5;
   pointer-events: none;
}
#PrintButton.ui-state-active, #PrintButton.ui-button:active
{
   border-color: #000000;
   background-color: transparent;
   background-image: url('../images/SendDocMail_PrintButton%2dactive_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
}
#CancelarjQueryButton
{
   font-family: Sanchez;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   box-shadow: 2px 0px 2px #4472C4;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#CancelarjQueryButton .ui-button
{
   position: absolute;
   padding: 0;
}
#CancelarjQueryButton .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%230563C1%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M23%2032%20L23%2038%20L13%2038%20L13%2032Z%20%20M23%2023%20L23%2029%20L13%2029%20L13%2023Z%20%20M50%2041%20L50%2047%20L37%2047%20L37%2041Z%20%20M50%2032%20L50%2038%20L25%2038%20L25%2032Z%20%20M50%2023%20L50%2029%20L25%2029%20L25%2023Z%20%20M54%2054%20L54%2010%20C54%2010%2c%2054%2010%2c%2054%2010%20C54%2010%2c%2054%2010%2c%2054%2010%20L53%2010%20L39%2019%20L32%2013%20L24%2019%20L11%2010%20L10%2010%20C10%2010%2c%2010%2010%2c%2010%2010%20C10%2010%2c%2010%2010%2c%2010%2010%20L10%2054%20C10%2055%2c%2010%2055%2c%2010%2055%20C10%2055%2c%2010%2055%2c%2010%2055%20L54%2055%20C54%2055%2c%2054%2055%2c%2054%2055%20C54%2055%2c%2054%2055%2c%2054%2054%20Z%20M24%2014%20L30%2010%20L17%2010Z%20%20M39%2014%20L47%2010%20L33%2010Z%20%20M60%2010%20L60%2054%20C60%2056%2c%2059%2058%2c%2058%2059%20C57%2060%2c%2056%2060%2c%2054%2060%20L10%2060%20C8%2060%2c%207%2060%2c%205%2059%20C4%2058%2c%204%2056%2c%204%2054%20L4%2010%20C4%209%2c%204%207%2c%205%206%20C7%205%2c%208%204%2c%2010%204%20L54%204%20C56%204%2c%2057%205%2c%2058%206%20C59%207%2c%2060%209%2c%2060%2010%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   display: inline-block;
   overflow: visible;
   position: absolute;
   left: 10px;
   margin: 0;
   top: 50%;
   transform: translateY(-50%);
   width: 16px;
   height: 16px;
}
#CancelarjQueryButton:hover .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23C77405%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M23%2032%20L23%2038%20L13%2038%20L13%2032Z%20%20M23%2023%20L23%2029%20L13%2029%20L13%2023Z%20%20M50%2041%20L50%2047%20L37%2047%20L37%2041Z%20%20M50%2032%20L50%2038%20L25%2038%20L25%2032Z%20%20M50%2023%20L50%2029%20L25%2029%20L25%2023Z%20%20M54%2054%20L54%2010%20C54%2010%2c%2054%2010%2c%2054%2010%20C54%2010%2c%2054%2010%2c%2054%2010%20L53%2010%20L39%2019%20L32%2013%20L24%2019%20L11%2010%20L10%2010%20C10%2010%2c%2010%2010%2c%2010%2010%20C10%2010%2c%2010%2010%2c%2010%2010%20L10%2054%20C10%2055%2c%2010%2055%2c%2010%2055%20C10%2055%2c%2010%2055%2c%2010%2055%20L54%2055%20C54%2055%2c%2054%2055%2c%2054%2055%20C54%2055%2c%2054%2055%2c%2054%2054%20Z%20M24%2014%20L30%2010%20L17%2010Z%20%20M39%2014%20L47%2010%20L33%2010Z%20%20M60%2010%20L60%2054%20C60%2056%2c%2059%2058%2c%2058%2059%20C57%2060%2c%2056%2060%2c%2054%2060%20L10%2060%20C8%2060%2c%207%2060%2c%205%2059%20C4%2058%2c%204%2056%2c%204%2054%20L4%2010%20C4%209%2c%204%207%2c%205%206%20C7%205%2c%208%204%2c%2010%204%20L54%204%20C56%204%2c%2057%205%2c%2058%206%20C59%207%2c%2060%209%2c%2060%2010%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#CancelarjQueryButton:active .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%231116F7%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M23%2032%20L23%2038%20L13%2038%20L13%2032Z%20%20M23%2023%20L23%2029%20L13%2029%20L13%2023Z%20%20M50%2041%20L50%2047%20L37%2047%20L37%2041Z%20%20M50%2032%20L50%2038%20L25%2038%20L25%2032Z%20%20M50%2023%20L50%2029%20L25%2029%20L25%2023Z%20%20M54%2054%20L54%2010%20C54%2010%2c%2054%2010%2c%2054%2010%20C54%2010%2c%2054%2010%2c%2054%2010%20L53%2010%20L39%2019%20L32%2013%20L24%2019%20L11%2010%20L10%2010%20C10%2010%2c%2010%2010%2c%2010%2010%20C10%2010%2c%2010%2010%2c%2010%2010%20L10%2054%20C10%2055%2c%2010%2055%2c%2010%2055%20C10%2055%2c%2010%2055%2c%2010%2055%20L54%2055%20C54%2055%2c%2054%2055%2c%2054%2055%20C54%2055%2c%2054%2055%2c%2054%2054%20Z%20M24%2014%20L30%2010%20L17%2010Z%20%20M39%2014%20L47%2010%20L33%2010Z%20%20M60%2010%20L60%2054%20C60%2056%2c%2059%2058%2c%2058%2059%20C57%2060%2c%2056%2060%2c%2054%2060%20L10%2060%20C8%2060%2c%207%2060%2c%205%2059%20C4%2058%2c%204%2056%2c%204%2054%20L4%2010%20C4%209%2c%204%207%2c%205%206%20C7%205%2c%208%204%2c%2010%204%20L54%204%20C56%204%2c%2057%205%2c%2058%206%20C59%207%2c%2060%209%2c%2060%2010%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#CancelarjQueryButton.ui-corner-all
{
   border-bottom-left-radius: 18px;
   border-top-left-radius: 18px;
}
#CancelarjQueryButton.ui-corner-all
{
   border-bottom-right-radius: 18px;
   border-top-right-radius: 18px;
}
#CancelarjQueryButton.ui-button
{
   background-color: transparent;
   background-image: url('../images/SendDocMail_CancelarjQueryButton_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 1px solid #0563C1;
   color: #000000;
}
#CancelarjQueryButton.ui-state-hover, #CancelarjQueryButton.ui-button:hover
{
   border-color: #0563C1;
   background-color: #3F74A4;
   background-image: none;
   color: #000000;
}
#CancelarjQueryButton.ui-button:disabled
{
   opacity: .5;
   pointer-events: none;
}
#CancelarjQueryButton.ui-state-active, #CancelarjQueryButton.ui-button:active
{
   border-color: #000000;
   background-color: transparent;
   background-image: url('../images/SendDocMail_CancelarjQueryButton%2dactive_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
}
#wb_QuoteEditFlexContainer2
{
   background-color: rgba(255,255,255,0.80);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: fixed;
   left: 0;
   bottom: 0;
   z-index: 7777;
   width: 100%;
}
#QuoteEditFlexContainer2
{
   display: flex;
   padding: 0;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-between;
   align-items: center;
   align-content: space-around;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
   box-sizing: border-box;
   font-size: 0;
}
